html, body, ul, ol, li, form, blockquote, dl, dd, img, h1, h2, h3, h4, h5, h6 {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
a {
    outline: medium none;
    color: #F78E1E;
}
a: hover {
    outline: medium none;
    color: #24272E;
}

dd, blockquote {
    margin-left: 1em;
}
img {
    border: 0 none;
}
fieldset {
    border: medium none;
}
input, select, textarea {

}
@font-face {
    font-family: "Helvetica";
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Helvetica";
    font-style: normal;
    font-weight: normal;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
img.alignleft {
    margin: 3px 30px 5px 0;
}
img.alignright {
    margin: 3px 0 10px 20px;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.clear {
    clear: both;
}
hr {
    background: none repeat scroll 0 0 #D6D6D6;
    border: medium none;
    color: #D6D6D6;
    height: 1px;
    margin: 15px 0;
    padding: 0;
}
a {
    text-decoration: underline;
}
a:hover {
    color: #24272e;
}
h1, h2, h3, h4, h5 {
    color: #24272E;
    font-weight: normal;
}
h1 {
    color: #24272E;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 20px;
    margin: 17px 0 0;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 20px;
}
h4 {
    color: #24272E;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 20px;
    margin: 17px 0 -12px;
}
p1 {
    font-size: 15px;
    font-style: italic;
}
body {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #656565;
    font: 12px/17px Arial,Helvetica,Sans-serif;
}
.container {
    margin: 0 auto;
    position: relative;
    width: 996px;
}
.bodywrap {
    background: url("images/menu_top.png") repeat-x scroll center top #FFFFFF;
    height: 100%;
    min-width: 1000px;
}
.header {
    height: 104px;
    padding-top: 6px;
}
.logo {
    float: left;
    margin: 2px 0 0 10px;
    width: 200px;
}
.menu, .menu * {
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 100;
}
.menu a {
    border-left: medium none;
    border-top: medium none;
    color: #F5F5F5;
    display: block;
    height: 30px;
    line-height: 12px;
    margin: 0 5px 0 0;
    padding: 20px 10px 0;
    position: relative;
    text-decoration: none;
}
.menu ul {
    float: right;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 14px;
    font-weight: lighter;
    height: 44px;
    margin: 20px -3px 0 0;
    padding: 0;
    width: 490px;
}

.menu a.active, .menu .current-category-ancestor a, .menu .current-menu-item a, .menu .current-page-ancestor a, .menu .current-post-ancestor a, .menu a:hover span {
    color: #C2B9B1;
}

.menu ul ul, ul.menu ul {
    position: absolute;
    top: -9999px;
    width: 180px;
}
.menu ul li ul li, ul.menu ul li {
    margin: 0;
    width: 100%;
}

.menu li:hover {
    visibility: inherit;
    color: #24272E;
}

.menu li {
    float: left;
    position: relative;
}
.menu li:hover ul, .menu li.sfHover ul {
    left: 0;
    top: 48px;
    z-index: 99;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
    top: -9999px;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
    left: 160px;
    top: 0;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
    top: -9999px;
}
ul.menu li li li:hover ul, ul.menu li li li.sfHover ul {
    left: 160px;
    top: 0;
}
.menu li li a {
    background: none repeat scroll 0 0 #24272E;
    font-size: 12px;
    line-height: 20px;
    margin: -23px 2px 0 0;
    padding: 11px 0 0 10px;
    text-decoration: none;
    text-transform: none;
}
.menu li, .menu li li {
    background: none repeat scroll 0 0 transparent;
    height: 16px;
}
.menu li li {
    background: none repeat scroll 0 0 transparent;
    height: 25px;
    font-weight: normal;
}
.menu li:hover, .menu li.sfHover {
    background: none repeat scroll 0 0 transparent;
    outline: 0 none;
}
.menu a:focus, .menu a:hover, .menu a:active {
    background: none repeat scroll 0 0 transparent;
    color: #C2B9B1;
    outline: 0 none;
}

.menu li li:hover, .menu li li.sfHover {
    background: none repeat scroll 0 0 transparent;
    outline: 0 none;
}
.menu li li a:focus, .menu li li a:hover, .menu li li a:active {
    background: none repeat scroll 0 0 #24272E;
    color: #C2B9B1;
    outline: 0 none;
}

.menu li .current-page-item a, .menu li .current-menu-item a, .menu li .current-cat a {
    background: none repeat scroll 0 0 #24272E;
    color: #C2B9B1 !important;
}
.menu li.current-menu-parent a {
    color: #C2B9B1;
    outline: 0 none;
}
.menu li .menu-item-object-page a {
    background: none repeat scroll 0 0 #24272E;
    color: #F5F5F5;
    outline: 0 none;
}
.slide {
    background-color: #FFFFFF;
}
.slide-title {
    background: none repeat scroll 0 0 #24272E;
    color: #F5F5F5;
    font-family: "Avenir",sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 42px;
    margin: -30px 0px 0px 120px;
    padding: 0 0 0 20px;
    width: 333px;
    }
.slide-title span {
    color: #79D7FF;
}
.slide-title strong {
    font-weight: normal;
}
.left-text {
  	float: right;
    margin-right: -4px;
    margin-top: 280px;
    overflow: hidden;
    position: relative;
}
.ui-tabs-panel {
    color: #3E424C;
}
.left-text p {
    font-size: 13px;
    font-weight: normal;
    line-height: 1.6em;
}
.right-text {
    float: left;
    margin-top: 0px;
    width: 480px;
}
.middle {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding: 25px 0 0px;
    width: 960px;
}
.newswrapper {
    float: left;
    margin: 0 0 0 10px;
    width: 23px;
}
.content {
    margin: 0;
    padding: 0;
}
.news{
	margin:0px;
	padding:0px;
}
.newscontent {
    margin: -50px 0 0 200px;
    padding-left: 14px;
}
.newscontent p {
	color: #24272E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
}
.newscontent a {
    color: #f78e1e;
    font-size: 12px;
    font-style: none;
    margin:0px 0px 0px 0px;
}
.newscontent h {
    color: #59514F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.newscontent h2 {
    color: #59514F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: -10px 0 5px 0px;
    text-transform: none;
}
.newscontent h3 {
    border-bottom: 1px solid #D9DDDE;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 19px;
    margin: 5px 0;
    padding-bottom: 7px;
}
.newscontent h3 a {
    color: #000000;
}
.newscontent h3 a:hover {
    color: #79B016;
}
.navigation {
    float: left;
    margin-left: 0px;
    width: 960px;
    margin-bottom: 40px;
}
.full_list{
	float: left;
    font-style: italic;
    margin: 20px 0 0;
}

.full_list a{
	font-size: 13px;
	text-decoration: none;
}
.homepage {
    background: url("images/menu_bg_full2.png") repeat-x scroll center top #E3E3E2;
}
.homepage .header {
    height: 65px;
    padding-top: 6px;
}
.homepage .middle {
    background: none repeat scroll 0 0 transparent;
    min-height: 330px;
    margin: 0 auto;
    padding: 30px 0 0 0;
    width: 1030px;
}
.homepage .content {
    margin: 0 0 0 0;
    padding-right: 40px;
}
.homepage .newscontent {
    background-color: #e3e3e2;
    color: #24272E;
    height: 230px;
    margin: 5px 0 0 9px;
    padding-top: 60px;
    width: 265px;
    box-shadow: 3px 3px 10px #333333;
    z-index: 1;
    border-top: 1px solid #AAAAAA;
    border-left:1px solid #AAAAAA;
    zoom:1;
   	filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=4);
    -moz-box-shadow:3px 3px 10px #333333;
    -webkit-box-shadow:3px 3px 10px #333333;
    box-shadow:3px 3px 10px #333333;

}

.kusaklar {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
.kusak {
    float: left;
    margin: 8px 0 0 -33px;
    width: 320px;

}
.kusaklar2 {
    float: left;
    margin: 0;
    width: 434px;
}
.kusak2 {
    float: left;
    margin: -288px 0 0 -17px;
}
.kusak3 {
    float: right;
    margin: -288px 31px 0 0;
}
.homepage .navigation {
    float: left;
    margin-left: -310px;
    width: 310px;
}
.onecolumn .header {
    height: 70px;
    padding-top: 6px;
}
.onecolumn .middle {
    background: none repeat scroll 0 0 transparent;
    margin: 33px auto;
    padding: 0 0 0px;
	padding-bottom: 20px;
}
.onecolumn .middle-2 {
    background: none repeat scroll 0 0 transparent;
    margin: 20px auto;
    padding: 0 0 0px;
	padding-bottom: 20px;
}
.onecolumn .price-columns {
    margin-top: -32px;
}
.two-columns-news{
    width: 1010px;
}
.two-columns-news .col-1 {
    float: left;
    height: 290px;
    margin: 10px 45px 20px 0px;
    width: 290px;
    background-color: #F5F5F5;
    float: left;
    z-index: 1;
    border-top: 1px solid #AAAAAA;
    border-left:1px solid #AAAAAA;
    zoom:1;
   	filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=4);
    -moz-box-shadow:3px 3px 10px #333333;
    -webkit-box-shadow:3px 3px 10px #333333;
    box-shadow:3px 3px 10px #333333
}
.two-columns-news .col-1 h2 {
    color: #24272E;
    font-size: 18px;
    line-height: 20px;
    margin: 15px 0px 0px 13px;
    width: 266px;
	font-weight:bold;
}
.two-columns-news .col-1 h3 {
    color: #24272E;
    font-size: 18px;
    line-height: 20px;
    margin: 24px 0px 0px 13px;
    width: 266px;
	font-weight:bold;
}
.two-columns-news .col-1 a {
    color: #f78e1e;
	float: right;
	font-style: italic;
}
.two-columns-news .col-1 img {
	margin-left: 15px;
}
.two-columns-news .col-1 p {
    color: #000000;
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0px 0px 10px;
    width: 266px;
}
.topbox {
    background: url("images/topbox_bg.gif") no-repeat scroll right 70px transparent;
    height: 335px;
    margin: -90px 0 30px 15px;
    position: relative;
}
.topbox-image {
    float: left;
    height: 335px;
    width: 484px;
}
.topbox-right {
    float: left;
    padding-top: 100px;
    width: 240px;
}
.topbox-text {
    font-size: 13px;
    font-weight: normal;
    height: 160px;
    line-height: 1.4em;
    padding: 0 30px;
}
.topbox-title {
    color: #495062;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 25px;
    font-weight: normal;
}
.btn-video {
    background: url("images/btn-watch-video.gif") no-repeat scroll 0 0 transparent;
    color: #79D7FF;
    display: block;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin: 5px auto;
    padding-right: 30px;
    text-align: center;
    width: 154px;
}
.horizontal-box {
    margin: 35px 0 30px;
    min-height: 80px;
}
.horizontal-image {
    float: left;
    height: 90px;
    margin-right: 20px;
    overflow: hidden;
    text-align: center;
    width: 90px;
}
.horizontal-box h2, .horizontal-box h3, .vertical-box h2, .vertical-box h3, .white-box h2, .white-box2 h2 {
    color: #25A0CC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
}
.horizontal-box p, .vertical-box p {
    font-size: 13px;
    margin: 7px 0;
}
.vertical-box {
    float: left;
    padding: 30px 28px 23px 29px;
    width: 300px;
}
.white-box {
    background: url("images/box-white-wide-top.gif") no-repeat scroll center top transparent;
    margin-bottom: 30px;
    width: 716px;
}
.white-box-bot {
    background: url("images/box-white-wide-bot.gif") no-repeat scroll center top transparent;
    clear: both;
    font-size: 1px;
    height: 7px;
}
.white-box2 {
    background: url("images/box-white-wide2-top.gif") no-repeat scroll center top transparent;
    margin: 10px 0 30px;
}
.white-box2-bot {
    background: url("images/box-white-wide2-bot.gif") no-repeat scroll center top transparent;
    clear: both;
    font-size: 1px;
    height: 7px;
}
.col-2 {
    float: left;
    margin: 0 20px;
    padding: 30px 10px 20px;
    width: 420px;
}
.col-2 p {
    line-height: 1.4em;
}
.white-box2 .col-2 {
}
.text .white-box ul {
    padding: 0;
}
.nobg {
    background: none repeat scroll 0 0 transparent;
}
.upper-title {
    color: #BFBFBF;
    font-size: 12px;
    text-transform: uppercase;
}
.content h1 {
    font-size: 27px;
    margin: 0 0 20px;
}
.text ul, .text ol {
    padding: 10px 0 5px 40px;
}
.text ul li {
    color: #24272E;
    font-size: 14px;
    font-weight: normal;
    line-height: 15px;
    list-style: disc inside none;
}
.text ol li {
    list-style: decimal outside none;
    margin-bottom: 7px;
}
.blue {
    color: #25A0CC;
}
.content .newstext {
    background-color: #E3E3E2;
    color: #656565;
    height: 280px;
    line-height: 1.4em;
    margin: 12px;
    width: 270px;
}
.content .text {
    color: #656565;
    line-height: 1.4em;
}

.text-big {
    font-size: 17px;
    font-weight: normal;
    line-height: 24px;
}
.mobile-box {
    background: url("images/home_mobile_box.jpg") no-repeat scroll 0 0 transparent;
    height: 190px;
    position: relative;
    width: 610px;
}
.mobile-box-img {
    float: left;
    height: 190px;
    overflow: hidden;
    width: 170px;
}
.topbox-text {
    height: 160px;
    padding: 0 30px;
}
.topbox-text {
    font-size: 13px;
    font-weight: normal;
    line-height: 1.4em;
}
.box-text {
    height: 130px;
    left: 15px;
    overflow: hidden;
    position: relative;
    top: 20px;
    width: 395px;
}
.two-columns a {
    color: #F78E1E;
    font-size: 12px;
    font-style: italic;
    margin: -3px 0px 0 0;
    font-weight: bold;
}

.two-columns .col-1 .second a {
    color: #000000;
    float: right;
    font-size: 12px;
    font-style: italic;
    margin: 13px 0px 0 0;
}


.box-text p {
    margin: 0;
    padding: 8px 0;
}
.two-columns {
    float: right;
    margin: 5px auto 0;
    padding: 0;
    width: 672px;
}
.two-columns h {
    color: #59514F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    text-transform: none;
}
.two-columns h2 {
    color: #59514F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 50px 0 0 15px;
}
.two-columns h3 {
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 0 11px;
}
.two-columns h3 a {
    color: #000000;
}
.two-columns h3 a:hover {
    color: #79B016;
}
.two-columns .col-1 p, .two-columns .col-1 p {
    color: #24272E;
    font-size: 12px;
    line-height: 20px;
    margin: 5px 15px 0px 15px;
    font-weight: 300;
    font-family: Arial,Helvetica,sans-serif;

}
.two-columns .col-1 p2{
    color: #f78e1e;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    float: right;
    bottom:-18px;
    margin-right: 10px;
    position:relative;
}
.two-columns .col-1 p3{
    color: #f78e1e;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    float: right;
    bottom:-35px;
    margin-right: -112px;
    position:relative;
}
.two-columns .col-1, .two-columns .col-1 {
    background-color: #E3E3E2;
    float: left;
    height: 290px;
    margin: 0 54px 0 0px;
    width: 280px;
    z-index: 1;
    border-top: 1px solid #AAAAAA;
    border-left:1px solid #AAAAAA;
    zoom:1;
   	filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=4);
    -moz-box-shadow:3px 3px 10px #333333;
    -webkit-box-shadow:3px 3px 10px #333333;
    box-shadow:3px 3px 10px #333333;
}
.two-columns ul {
    margin-right: 40px;
}
.two-columns li {
    background: url("images/dot-blue.gif") no-repeat scroll 0 7px transparent;
    border-bottom: 1px solid #D9DDDE;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 3px 0 5px 13px;
}
.two-columns li:hover {
    background: url("images/dot-green.gif") no-repeat scroll 0 7px transparent;
}
.gutter {
    float: left;
    min-height: 1px;
    width: 0px;
}
.two-columns .list-icons li {
    height: 22px;
    padding-top: 6px;
}
.two-columns .ico-arr, .two-columns .ico-arr:hover {
    background: url("images/arrow-1.gif") no-repeat scroll 3px 0 transparent;
    padding-left: 40px;
}
.two-columns .ico-pdf, .two-columns .ico-pdf:hover {
    background: url("images/icon-pdf.gif") no-repeat scroll 0 0 transparent;
    padding-left: 40px;
}
.left-menu, .blogmenu, .navigation .widget {
    border-bottom: 1px dotted #AAAAAA;
    border-top: 1px dotted #AAAAAA;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 5px;
    width: 960px;
    text-transform: uppercase;
}

//group companies

.groupcompanies{
	margin:0px;
	padding:0px;
}

.two-columns-group {
    float: left;
    margin: 20px auto 0;
    padding: 0;
    width: 960px;
}
.two-columns-group h {
    color: #59514F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}

.gutter-group {
    float: left;
    min-height: 1px;
    width: 40px;
}

.two-columns-group .col-1 {
	border: 1px solid #AAAAAA;
    box-shadow: 1px 1px 1px #181A20;
    float: left;
    height: 285px;
    margin: 0 0 30px 0;
    width: 458px;
}
.two-columns-group .col-1-text {
    color: #24272E;
    font-size: 15px;
    line-height: 23px;
    margin: 20px auto 10px;
    text-align: center;
    width: 420px;
}
.two-columns-group .col-1 p {
	color: #24272E;
    font-size: 14px;
    line-height: 23px;
    margin: 0px 0px 20px 0px;
}

.two-columns-group .col-1 a {
    color: #24272E;
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
}
.two-columns-group .col-1 a:hover {
    color: #F78E1E;
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
}

.two-columns-group .col-1 h3{
    color: #24272E;
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
}

.two-columns-group .col-1-img1{
	margin: 20px auto 0;
    width: 230px;	
}
.two-columns-group .col-1-img2{
	margin: 20px auto 0;
    width: 230px;	
}

.homepage .left-menu, .homepage .blogmenu, .homepage .navigation .widget {
    width: auto;
}
.homepage .navigation .testimonials h3 {
    padding: 0 0 10px !important;
}
.homepage .navigation .testimonials {
    margin: 0;
}
.homepage .navigation .widget {
    padding-bottom: 30px;
}
.left-menu a {
    border-bottom: 1px solid #E4E4E6;
    color: #25A0CC;
    display: block;
    line-height: 38px;
    min-height: 38px;
    padding: 0 0 0 17px;
}
.left-menu a:hover, .left-menu .active a:hover, .blogmenu a:hover, .navigation .widget a:hover {
    color: #24272e;
}

.left-menu .active a {
    background: url("images/left-menu-active.gif") no-repeat scroll 0 center transparent;
    border-bottom: medium none;
    color: #797C80;
    margin-top: -1px;
}
.left-menu h3, .blogmenu h3, .navigation .widget h3 {
    bcolor: 1px solid #E4E4E6;
    font-size: 18px;
    padding: 35px 0 10px 17px;
    width:250px;
}
.blogmenu li .active a, .navigation .active a .widget li .active a {
    padding: 0 0 28px;
    border: none;
    width: 104px;
}

.blogmenu .active a, .navigation .widget .active a {
    color: #89B229;
}

.blogmenu a, .navigation .widget a {
    color: #F78E1E;
    line-height: 16px;
}

.navigation .widget_search h3 {
    border: medium none;
    margin-bottom: 0;
}
.stext {
    background: url("images/bg_search_text.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #9DA0A4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    height: 25px;
    margin-left: 5px;
    padding: 6px 5px 0 6px;
    width: 170px;
}
.social-list {
    padding: 5px 0 5px 15px;
}
.social-list img {
    margin: 2px;
}
.login p {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 12px 15px;
}
.testimonials {
    line-height: 1.4em;
    margin: 30px 0 20px;
}
.testimonials .quote {
    font-style: italic;
    font-weight: normal;
}
.testimonials .author {
    color: #89B229;
}
.testimonials em {
    color: #656565;
    font-weight: bold;
}
.navigation h3 {
    border-bottom: 1px solid #D9DDDE;
    color: #484F61;
    font-family: "Helvetica",Arial,sans-serif;
}
.btn-more {
    color: #79D7FF;
    display: block;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 12px;
    margin: 0 0 0 -30px;
    text-align: center;
}
.recent-posts {
    background: url("images/box-posts-bot.gif") no-repeat scroll center bottom transparent;
    margin: 50px 0 30px;
}
.recent-posts-top {
    background: url("images/box-posts-top.gif") no-repeat scroll center bottom transparent;
    height: 5px;
}
.recent-posts .space {
    padding: 5px 15px;
}
.recent-posts h3 {
    border-bottom: medium none;
    color: #BFBFBF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.recent-posts li {
    background: url("images/arrow-2.gif") no-repeat scroll right center transparent;
    border-top: 1px solid #E8EAE9;
    font-size: 12px;
    line-height: 1.4em;
    padding: 6px 0;
}
.recent-posts .author {
    color: #777777;
    font-size: 11px;
    font-weight: bold;
}
.recent-posts li a {
    font-weight: bold;
}
.footer {
    background: none repeat-x scroll center top #24272E;
    border-top: 2px solid #666666;
    clear: both;
    min-height: 58px;
}
.footer .container {
    min-height: 7px;
    padding-top: 30px;
}
.footer a {
    color: #F5F5F5;
    text-decoration: none;
    width: 150px;
    margin:-7px 0 0 -9px;;
}
.footer a:hover {
    color: #C2B9B1;
}
.footer ul {
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 0px 0 5px;
}
.footer li {
}
.cols {
    float: left;
    margin-left: 130px;
    min-width: 87px;
}

.fcol-1{
	margin-left: 18px;
	width: 160px;
}

.fcol-2{
	width: 160px;
}

.fcol-3{
	width: 160px;
}

.fcol-4{
	width: 173px;
}
.fcol-5 {
    margin: 0;
    width: 370px;
  	float: right;
}

.fcol-1 h3 {
    border-bottom: 1px solid #363A3B;
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 0px;
    padding-bottom: 10px;
    width: 43px;
}
.fcol-2 h3 {
    border-bottom: 1px solid #363A3B;
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 85px;
    margin-left:-11px;
}
.fcol-3 h3 {
    border-bottom: 1px solid #363A3B;
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 0px;
    padding-bottom: 10px;
    width: 120px;
}
.fcol-4 h3 {
    border-bottom: 1px solid #363A3B;
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 0px;
    padding-bottom: 10px;
    width: 50px;
}
.fcol-5 h3 {
    border-bottom: 1px solid #363A3B;
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 0px;
    padding-bottom: 10px;
    width: 73px;
}


.footeraddress {
    color: #F5F5F5;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 12px;
    font-weight: lighter;
    padding: 2px 0 10px;
    margin: 3px 0px 0px 0px;
}
.footeraddress .item{
	border-bottom: 1px dotted #AAAAAA;
	margin: 0px 0 0 1px;
    width: 345px;
    float: left;
}

.footeraddress .description{
    float: left;
    padding: 5px 0;
    width: 100px;
}
.footeraddress .description p{
	font-size: 12px;
    line-height: 23px;
    text-transform: uppercase;
}
.footeraddress .content{
    float: left;
    padding: 5px 0;
    width: 243px;
    margin-left:0;
}
.footeraddress .content p{
	font-size: 13px;
    line-height: 21px;
    font-weight: normal;
}

.footeraddress .content a{
    float: left;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 23px;
    margin: 0;
}
.footeraddress .content a:hover{
    float: left;
    color: #F78E1E;
    font-size: 13px;
    line-height: 23px;
}

.icons-fallow img {
    margin: 2px 5px 0 0;
}

.item-copyright{
	margin: 0px 0 0 1px;
    width: 345px;
    float: left;
}
.copyright {
    background: url("images/logo_footer.png") no-repeat scroll 268px 8px transparent;
    color: #C2B9B1;
    height: 50px;
    line-height: 1.5em;
    margin: 7px 0 0;
    padding: 10px 50px 10px 0;
}
.copyright p {
    display: block;
    margin: 0;
}
.contact-form {
    width: 600px;
}
.contact-form input, .contact-form textarea {
    border: medium none;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.contact-form label {
    display: block;
    float: left;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-right: 5px;
    text-align: right;
    width: 70px;
}
#inputtext {
    float: left;
    height: 25px;
    margin: 0;
    padding: 15px 0;
    width: 100%;
}
#inputtext input {
    background: url("images/bg_input.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 21px;
    padding: 4px 3px 0 4px;
    width: 210px;
}
#textarea {
    margin: 0;
    padding: 15px 0;
}
#textarea textarea {
    background: url("images/bg_textarea.gif") no-repeat scroll 0 0 transparent;
    height: 145px;
    overflow: auto;
    padding: 5px 4px;
    width: 509px;
}
.btn-send input {
    background: url("images/btn-bg-submit.gif") no-repeat scroll 0 0 transparent;
    color: #79D7FF;
    cursor: pointer;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 184px;
}
.btn-send input:hover {
    color: #89B229;
}
.notice-field {
    display: block;
    float: left;
    padding-left: 75px;
}
.contact-info {
    line-height: 1.4em;
    margin: 0 5px;
}
.navigation .widget .contact-info h3 {
    border-bottom: 1px solid #E3E3E4;
    color: #797C80;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0 0 7px;
}
.navigation .widget .contact-info .row {
    border-bottom: 1px solid #E3E3E4;
    clear: both;
    font-size: 13px;
    font-weight: normal;
    padding: 10px 0;
}
.navigation .widget .contact-info a {
    font-size: 13px;
    font-weight: normal;
}
.price-columns .col-1 {
    float: left;
    margin: 0 20px;
    width: 280px;
}
.black-box {
    color: #6C7689;
    margin-bottom: 20px;
    min-height: 386px;
    width: 280px;
}
.black-box-content {
    background: url("images/black_box_bg.png") no-repeat scroll center bottom transparent;
    padding-bottom: 37px;
}
.black-box-title {
    background: url("images/black_box_bg_top.png") no-repeat scroll 0 0 transparent;
    color: #E6E6E6;
    height: 71px;
    line-height: 71px;
    overflow: hidden;
    text-align: center;
}
.black-box-title h2 {
    color: #E6E6E6;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Geneva,sans-serif;
    font-size: 30px;
    padding-top: 12px;
    text-shadow: 0 1px 5px #181A20;
}
.black-box-intro {
    color: #717B8F;
    font-size: 13px;
    font-style: italic;
    height: 43px;
    padding: 10px 5px 0;
    text-align: center;
}
.black-box-list {
    min-height: 176px;
}
.black-box-list li {
    color: #B8BCC5;
    display: block;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 44px;
}
.black-box-list .active {
    background: url("images/ico-check.gif") no-repeat scroll 238px 8px transparent;
}
.black-box-list .notactive {
    background: url("images/ico-x.gif") no-repeat scroll 238px 9px transparent;
}
.black-box-list .even {
    background-color: #333643;
}
.black-box-more {
    height: 56px;
    padding-top: 30px;
    text-align: center;
}
.black-box-more a {
    background: url("images/btn-bg-more.gif") no-repeat scroll 0 0 transparent;
    color: #98CA00;
    display: block;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    height: 26px;
    line-height: 24px;
    margin: auto;
    text-align: center;
    width: 184px;
}
.icon-box {
    height: 80px;
    margin-bottom: 40px;
}
.icon-box h3 {
    font-size: 20px;
    font-weight: bold;
    padding-top: 15px;
}
.icon-box h3 a {
    color: #25A0CC;
}
.ico-signup h3 a {
    color: #97D000;
}
.icon-img {
    float: left;
    height: 80px;
    margin-right: 10px;
    overflow: hidden;
    width: 70px;
}
.post {
    background: none;
    color: #24272E;
  	clear: both;
    color: #24272E;
    font-size: 14px;
    margin: 30px 0 0 18px;
    width: 960px;
    
}
.image {
    height: 50px;
    width: 50px;
}

.post .post-title{
	padding: 25px 0 0 16px;
}
.post-title h1, .post-title h2 {
    font-family: "Helvetica",Arial,sans-serif;
   	color: #24272E;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
}
.post-title h2 a {
    color: #000000;
}
.post-title h2 a:hover {
    color: #7BA121;
}
.post-meta {
    color: #7BA121;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin-left: 10px;
    margin-top: -5px;
}
.post a {
    color: #25A0CC;
}
.post a:hover {
    color: #89B229;
}
.post-entry {
    line-height: 1.6em;
    margin-left: 10px;
    padding: 5px;
}
.post-entry img.alignleft {
    margin: 5px 15px 10px 0;
}
.post-entry img.alignright {
    margin: 5px 0 10px 15px;
}
.post-entry img.aligncenter {
    margin: 10px 0;
}
.post-meta-bot {
    margin-bottom: 40px;
    text-align: right;
}
.post-meta-bot .btn-more {
    float: left;
    margin-left: -17px;
}
a.link-comments {
    color: #FFFFFF;
}
.post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5 {
    color: #70747B;
    font-weight: normal;
    margin: 30px 0 15px;
}
.post-entry h2 {
    font-size: 21px;
}
.post-entry h3 {
    font-size: 19px;
}
.post-entry h4 {
    font-size: 18px;
}
.post-entry h5 {
    font-size: 16px;
    font-weight: bold;
}
.post-entry blockquote {
    background: none repeat scroll 0 0 #E5EAEB;
    border-left: 3px solid #ADB0BD;
    margin-bottom: 10px;
    padding: 5px 10px 5px 20px;
}
.post-entry blockquote p {
    margin: 7px 0;
}
.post-entry blockquote blockquote {
    background: none repeat scroll 0 0 #FFFFFF;
}
.related-list {
    padding-bottom: 20px;
}
.related-list h2, .comment-list h2, .comment-form h2 {
    color: #222222;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 23px;
    margin-bottom: 5px;
}
.comment-one {
    margin: 30px 0 20px;
}
.comment-box {
    background: url("images/box-comm-top.gif") no-repeat scroll 0 0 #FFFFFF;
    padding: 15px 15px 7px 30px;
}
.comment-bot {
    background: url("images/box-comm-bot.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    font-size: 1px;
    height: 7px;
}
.reply, ul.children {
    background: url("images/ico-reply.gif") no-repeat scroll 10px 0 transparent;
    padding-left: 40px;
}
.comment-meta {
    color: #25A0CC;
    font-size: 12px;
    position: relative;
}
.author {
    color: #25A0CC;
    font-size: 12px;
    font-weight: normal;
}
.comment-date {
    color: #C2C6CB;
    display: block;
    padding: 5px 0;
}
a.link-reply, a.comment-reply-link {
    background: url("images/ico-arrow.gif") no-repeat scroll left center transparent;
    color: #25A0CC;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
    position: absolute;
    right: 30px;
    top: 0;
}
a.link-reply:hover, a.comment-reply-link:hover {
    color: #89B229;
}
.comment-text p {
    margin: 0;
    padding: 5px 0;
}
.comment-form {
    margin: 40px 0 10px;
    width: 635px;
}
.comment-form input, .comment-form textarea {
    border: medium none;
}
.comment-form #inputtext {
    display: block;
}
.comment-form #inputtext input {
    background: url("images/bg_input_comm.gif") no-repeat scroll 0 0 transparent;
    color: #999CA0;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    height: 27px;
    padding: 10px 10px 0;
    width: 257px;
}
.comment-form #textarea textarea {
    background: url("images/bg_textarea_comm.gif") repeat scroll 0 0 transparent;
    font-size: 13px;
    font-weight: bold;
    height: 97px;
    overflow: auto;
    padding: 10px;
    width: 576px;
}
.content .gallery {
    margin: 0;
    padding: 0;
}
.content .gallery li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 5px 10px 20px 0;
    min-height: 244px;
    width: 344px;
}
.content .gallery h2 {
    color: #25A0CC;
    font-size: 18px;
    margin: 15px 0 10px;
}
.content .gallery h2 a {
    color: #25A0CC;
}
.content .gallery h2 a:hover {
    color: #89B229;
}
.content .gallery p {
    margin: 5px 0;
}
.gallery-img {
    background: url("images/work-bg.png") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 139px;
    overflow: hidden;
    position: relative;
    width: 344px;
}
.gallery-img img {
    height: 129px;
    margin: 5px;
    width: 334px;
}
.icohover {
    background: url("images/icon_hover.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: none;
    height: 40px;
    left: 145px;
    position: absolute;
    top: 55px;
    width: 40px;
}
.gallery-img:hover .icohover {
    display: block;
}
.newer_articles {
    float: left;
}
.newer_articles a {
}
.newer_articles a {
    background: url("images/newer_articles_bg.jpg") no-repeat scroll center top transparent;
    display: block;
    float: left;
    height: 25px;
    margin-left: 0;
    margin-right: 10px;
    padding: 8px 0 0;
    text-align: right;
    width: 150px;
}
.newer_articles a {
    padding-right: 20px;
}
.newer_articles a:hover {
    background: url("images/newer_articles_bg.jpg") no-repeat scroll center bottom transparent;
}
.older_articles {
    float: right;
}
.older_articles a {
    background: url("images/older_articles_bg.jpg") no-repeat scroll center top transparent;
    display: block;
    float: left;
    height: 25px;
    padding: 8px 0 0;
    width: 150px;
}
.older_articles a {
    padding-left: 20px;
}
.older_articles a:hover {
    background: url("images/older_articles_bg.jpg") no-repeat scroll center bottom transparent;
}
.other_articles {
}
.comment-list ul, .comment-list ol {
    padding: 0;
}
.commentlist ul {
    padding-left: 40px;
}
.comment-list ul li, .comment-list ol li {
    list-style-type: none;
}
#navigation-panel {
    overflow: visible;
    position: relative;
}
#main-image-box {
    height: 340px;
    margin: 0 0 20px;
    position: relative;
    width: 550px;
}
#main-image-box .container {
    margin-top: 20px;
}
#main-image-box .container h1 {
    border: medium none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-style: italic;
    padding: 2px 0;
}
#main-image-box .container p {
    bottom: 40px;
    display: none;
    margin-top: 150px;
    position: absolute;
    width: 430px;
}
#main-image-box #elefant {
    background-image: url("images/elefant.jpg");
    clip: rect(0px, 136px, 340px, 0px);
}
#main-image-box #elefant .container {
    margin-left: 20px;
}
#main-image-box #elefant .container h1 {
    color: #FFFFFF;
}
#main-image-box #elefant .container span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #000000;
}
#main-image-box #giraffe {
    background-image: url("images/giraffe.jpg");
    clip: rect(0px, 273px, 340px, 138px);
}
#main-image-box #giraffe .container {
    margin-left: 45px;
    width: 430px;
}
#main-image-box #giraffe .container h1 {
    color: #000000;
    margin-left: 118px;
}
#main-image-box #giraffe .container span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
}
#main-image-box #loewe {
    background-image: url("images/loewe.jpg");
    clip: rect(0px, 410px, 340px, 275px);
}
#main-image-box #loewe .container {
    margin-left: 70px;
}
#main-image-box #loewe .container h1 {
    color: #FFFFFF;
    margin-left: 240px;
}
#main-image-box #loewe .container span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #000000;
}
#main-image-box #zebra {
    background-image: url("images/zebra.jpg");
    clip: rect(0px, 550px, 340px, 412px);
}
#main-image-box #zebra .container {
    margin-left: 95px;
}
#main-image-box #zebra .container h1 {
    color: #000000;
    margin-left: 351px;
}
#main-image-box #zebra .container span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #000000;
}
#main-image-box .clip {
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 340px;
    left: 0;
    position: absolute;
    top: 0;
    width: 550px;
    z-index: 1;
}
#main-image-box .facets:hover {
    clip: rect(0px, 550px, 340px, 0px) !important;
}
#main-image-box .facets:hover .container {
    display: block;
}
#main-image-box .facets:hover {
    z-index: 10 !important;
}
#main-image-box .facets:hover .container p {
    display: block;
}
#text a {
    color: #000000;
    font-style: italic;
    text-decoration: underline;
}
#text a.on {
    background-color: yellow;
    padding: 2px;
}
a.wikipedia {
    background-color: yellow;
    font-style: italic;
    padding: 0 2px;
    text-decoration: none;
    white-space: nowrap;
}
.clip .container a.infotext {
    bottom: 14px;
    cursor: pointer;
    display: none;
    position: absolute;
    width: 190px;
}
a.infotext span.i {
    background-color: #000000 !important;
    border: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    height: 16px;
    padding: 1px 7px;
    position: relative;
    top: 2px;
    width: 10px;
}
a.infotext span.text {
    display: none !important;
    padding: 0 2px;
}
a.infotext:hover span.text {
    display: inline !important;
}

.middle_process{
	background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 960px;
    height: 130px;	
}
.boxgridtotal {
    height: 150px;
    margin: 15px 0 0 -35px;
    padding-bottom: 100px;
}
.boxgrid {
    float: left;
    height: 185px;
    margin: 0 -25px 0 0;
    overflow: hidden;
    position: relative;
    width: 220px;
}
.boxgrid img {
    border: 0 none;
    left: 0;
    position: absolute;
    top: 0;
}
.boxgrid h3 {
    color: #F5F5F5;
    font-size: 17px;
    padding: 10px 0 10px 10px;
}
.boxgrid p {
    color: #F5F5F5;
    padding: 1px 0 20px 10px;
    font-size: 11px;
    line-height: 12px;
}
.boxcaption {
    background: none repeat scroll 0 0 #24272E;
    float: right;
    height: 185px;
    margin-left: 35px;
    position: absolute;
    width: 185px;
}
.caption .boxcaption {
    left: 0;
    top: 145px;
}  
.caption .boxcaption li{
    list-style: disc inside none;
 	font-size: 12px;
 	color: #FFFFFF;
 	margin: 0px 0px 0px 10px;   
}     

.newstext {
    border-bottom: 1px solid #CCCCCC;
    color: #24272E;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 20px 20px;
    padding: 0 0 15px;
    width: 960px;
}
.missiontitle {
    color: #0A0E11;
    font-size: 20px;
    margin: 0 0 18px 20px;
}
.missiontext {
    color: #24272E;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 18px 20px;
    max-width: 370px;
}
.visiontitle {
    color: #0A0E11;
    font-size: 20px;
    margin: -113px 0 0 580px;
}
.visiontext {
    color: #24272E;
    font-size: 13px;
    line-height: 20px;
    margin: 18px 0 0 580px;
    max-width: 370px;
    width: 440px;
}
.subtitle {
    border-top: 1px solid #CCCCCC;
    color: #0A0E11;
    font-size: 20px;
    margin: -10px 0 -20px 20px;
    padding: 20px 0 0;
    width: 960px;
    font-weight:bold;
}
.texthistory{	
    margin: 0px 0px 0px 0px;
    padding-left: 0;
    width: 960px;  
}

.texthistory p {
    color: #f78e1e;
    font-size: 14px;
    line-height: 25px;
    margin-left: 0px;
    margin-top: 8px;
    padding-left: 0;
    font-style: italic;
    font-weight: bold;
}

.contact-section{
	width: 512px;
    float: left;
}
.addresstext {
	color: #27242E;
    line-height: 23px;
    margin: 0px 0 0 1px;
    width: 458px;
    float: left;
}
.addresstext .item{
	border-bottom: 1px dotted #AAAAAA;
	margin: 0px 0 0 1px;
    width: 458px;
    float: left;
}

.addresstext .description{
    float: left;
    padding: 5px 0;
    width: 100px;
}
.addresstext .description p{
	font-size: 12px;
    line-height: 23px;
    text-transform: uppercase;
}
.addresstext .content{
    float: left;
    padding: 5px 0;
    width: 350px;
}
.addresstext .content p{
	font-size: 15px;
    line-height: 23px;
}

.addresstext .content a{
	width: 458px;
    float: left;
    color: #27242E;
    font-size: 15px;
    line-height: 23px;
}
.addresstext .content a:hover{
	width: 458px;
    float: left;
    color: #F78E1E;
    font-size: 15px;
    line-height: 23px;
}

.textgutter{
    min-width: 1px;
    height: 12px;
}

.contactpersons{
	width: 448px;
    float: left;
}

.contactpersons-text{
	margin: 0px 0 0 1px;
    line-height: 23px;
    width: 440px;
    float: left;
}

.contactperson{
	border-bottom: 1px dotted #AAAAAA;
    float: left;
    padding: 5px 0;
    width: 236px;
}

.contactperson p{
	width: 458px;
    float: left;
    color: #27242E;
    font-size: 12px;
    line-height: 23px;
    text-transform: uppercase;
}
.contactemail{
	width: 200px;
	float: left;
	border-bottom: 1px dotted #AAAAAA;
    padding: 5px 0;
}
.contactemail p{
	width: 458px;
    float: left;
    color: #27242E;
    font-size: 15px;
    line-height: 23px;
}
.contactemail a{
	width: 200px;
    float: left;
    color: #27242E;
    font-size: 15px;
    line-height: 23px;
}
.contactemail a:hover{
    float: left;
    color: #F78E1E;
    font-size: 15px;
    line-height: 23px;
}


.contactmap{
	float: left;
    min-height: 1px;
    margin:20px 0 0 -9px;    
}
.guttermap{
	float: left;
    min-height: 1px;
    width: 41px;
}

.inquiries{
	margin: 30px 0px 0px 0px;
	float: left;
	width: 440px;
}
.inquiriestext {
    color: #F78E1E;
    float: left;
    font-size: 15px;
    font-style: italic;
    line-height: 10px;
    margin-top: -10px;
    font-weight:bold;
}

.title {
    color: #24272E;
    font-size: 20px;
    margin: 0px 0 20px 1px;
	text-transform: uppercase;
	font-weight: bold;
}
.historytitle {
    color: #24272E;
    font-size: 20px;
    margin: 0px 0 20px 19px;
	text-transform: uppercase;
	font-weight: bold;
}
.historytext {  
    margin-left: 2px;
    padding-left: 0;
    width: 960px;  
}
.historytext p {
    color: #24272E;
    font-size: 14px;
    line-height: 23px;
    margin-left: 2px;
    margin-top: 8px;
    padding-left: 15px;
    padding-right: 15px;  
}
.newstitle {
    color: #24272E;
    font-size: 20px;
    margin: 31px 0 20px 19px;
	text-transform: uppercase;
	font-weight: bold;
}
.newsdetailtext {
    
    margin-left: 2px;
    padding-left: 0;
    width: 960px;  
}

.newsdetailtext .post {
    background: none repeat scroll 0 0 #E3E3E2;
    clear: both;
    margin-bottom: 15px;
    margin-top:-30px;
    width: 960px;
     box-shadow: 3px 3px 10px #333333;
    z-index: 1;
    border-top: 1px solid #AAAAAA;
    border-left:1px solid #AAAAAA;
    zoom:1;
   	filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=4);
    -moz-box-shadow:3px 3px 10px #333333;
    -webkit-box-shadow:3px 3px 10px #333333;
    box-shadow:3px 3px 10px #333333;

}

.newsdetailtext p {
    color: #24272E;
    font-size: 14px;
    line-height: 23px;
    margin-left: 0px;
    margin-top: 8px;
    padding-left: 15px;
    padding-right: 15px;  
}

.text {
    
    margin-left: 2px;
    padding-left: 0;
    width: 960px;  
}

.text p {
    color: #24272E;
    font-size: 14px;
    line-height: 23px;
    margin-left: 0px;
    margin-top: 8px;
}
.backbtn {
    color: #24272E;
    font-size: 12px; 
	Float: right;
	margin:0px 0px 14px 0px;
	font-weight:bold;
	font-style: italic;
}

.text h{
    color: #24272E;
    font-size: 16px;
    line-height: 46px;
    margin-left: -1px;
    padding-left: 0;
    width: 960px;
    font-style: italic;
}
.text h2{
	color: #f78e1e;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    line-height:35px;
}
.text h3{
	color: #f78e1e;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    line-height:35px;
    padding-top: 10px;
}

.text2 {    
    margin-left: 2px;
    margin-top: 20px;
    padding-bottom: 5px;
    width: 960px; 
}

.text2 p {
    color: #24272E;
    font-size: 14px;
    line-height: 25px;
    margin-left: 0px;
    margin-top: 8px;
    padding-left: 0;
}
.text2 h2 {
    color: #F78E1E;
    font-size: 14px;
    line-height: 40px;
    margin-left: 0px;
    margin-top: 10px;
    padding-left: 0;
    font-style: italic; 
    font-weight: bold;
}

.productdetailpost {

    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 960px;
}

.detail_title{
	width: 460px;
	float: left;	
}

.productdetailpost .detail_title h1 {
    color: #24272E;
    font-size: 20px;
    line-height: 10px;
    font-weight:bold;
}
.productdetailpost .detail_title h2 {
    color: #24272E;
    font-size: 15px;
    font-style: italic;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 2px;
    font-weight:bold;
}
.productdetailpost ul li {
    color: #24272E;
    font-size: 14px;
    line-height: 15px;
    list-style: disc inside none;
    font-weight:normal;
}
.productdetailpost p {
    color: #24272E;
    font-size: 15px;
    line-height: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.productdetailpost li {
    color: #24272E;
    font-size: 14px;
    line-height: 24px;
    list-style: upper-roman inside none;
    margin-top: 10px;
}
.damgalocation{
	width: 960px;
	margin: 0px;
}
.damga{
    float: left;
    margin: 288px 0 0 882px;
    position: absolute;
    z-index: 102;
}

.backlink{
	float: left;
    font-style: italic;
    margin: 20px 0 0;
}
.backlink a{
	text-decoration: none;
}
.back{
	float: left;
    font-style: italic;
    margin: 50px 0 0;
}
.back a{
	text-decoration: none;
}
.productdetailpost .detail_title p2 {
    -moz-transform: rotate(-8deg);
    color: #FFFFFF;
    display: block;
    margin: 242px 0 0 897px;
    position: absolute;
    text-transform: uppercase;
    width: 74px;
    z-index: 103;
    height: 70px;
}

.otherproducts {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 960px;
}

.otherproducts .detail_title {
	width: 455px;
	float: left;
}

.otherproducts .detail_title h1 {
    color: #24272E;
    font-size: 20px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px;
}

.otherproducts .detail_title p {
  	color: #24272E;
    font-size: 14px;
    line-height: 23px;
    margin-left: 0;
    margin-top: 14px;
    padding-left: 0;
}

.content{
	width: 960px;
}


.content-left{
	width: 480px;
	float: left;
}

.content-right{
	width: 470px;
	float: left;
	margin-bottom: 25px;
}

.otherproducts .title {
    color: #24272E;
    font-size: 15px;
    margin: 15px 0 20px 1px;
	text-transform: uppercase;
	font-weight: bold;
}

.otherproducts .content p {
    color: #24272E;
    font-size: 15px;
    line-height: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: normal;
	width: 1010px;
}

.otherproducts .content li {
 	list-style: disc inside none;
}

.otherproducts p3 {
    color: #f78e1e;
    font-style: italic;
    font-weight: bold;
    font-size:14px;
}
.otherproducts a {
    color: #24272E;
    text-decoration: none;
}
.otherproducts a:hover {
    color: #F78E1E;
}
.otherproducts .content h1 {
    color: #24272E;
    font-size: 20px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px;
}
.otherproducts h2 {
    color: #24272E;
    font-size: 15px;
    font-style: italic;
    line-height: 30px;
    margin-bottom: 15px;
}
.otherproducts ul li {
    color: #24272E;
    font-size: 14px;
    line-height: 18px;
    list-style: disc inside none;
    margin-bottom:10px;
    font-weight: normal;
}

.otherproducts li {
    color: #24272E;
    font-size: 14px;
    line-height: 19px;
    list-style: upper-roman inside none;
    margin-top: 10px;
    font-weight:normal;
}
.otherproducts-damgalocation{
	width: 960px;
	margin: 0px;
}
.otherproducts-damga{
    float: left;
    margin: 288px 0 0 882px;
    position: absolute;
    z-index: 102;
}
.otherproducts .detail_title p2 {
    -moz-transform: rotate(-8deg);
    color: #FFFFFF;
    display: block;
    margin: 272px 0 0 899px;
    position: absolute;
    text-transform: uppercase;
    width: 74px;
    z-index: 103;
    height: 70px;
}

.valid {
    border: 1px solid #70A41B !important;
    overflow: hidden;
}
.ajax_alert .form_input, .ajax_alert .form_textarea {
}
.error {
    border: 1px solid red !important;
    overflow: hidden;
}
